@charset "utf-8";

/** カテゴリメニューホーム **/
#category_menu_home_title{ padding:0; margin:25px 0 0 0; width:200px; }
#category_menu_home_title a img:hover{ opacity:0.7; }

/** ブログヘッダー欄 **/
#blogheader{ margin:10px 0 0 0; padding:0; width:760px; height:120px; float:right;  }

/** ブログ欄 **/
#blog_col{ width:520px; margin:10px 0 50px 0; padding:0; float:left; }

/** コラム欄 **/
#column_col2{ width:520px; margin:0 0 50px 0; padding:0; float:left; }

/** コラム欄タイトル **/
#column_title{ padding:0; margin:0; width:520px; position:relative; top:-15px; }
#column_title img{ float:left; position:relative; top:2px; }
#column_title span{ position:relative; top:5px; margin:0 0 0 10px; font-size:14px; color:#093c4f; }
#column_title div.line { width:520px; height:3px; margin:0; padding:0; border-top:3px #093c4f solid; background-color:#ffffff; }

/** コラム詳細タイトル **/
#column_box_title{ position:relative; width:520px; margin:0; padding:0; }
#column_box_title div.type_date span{ position:absolute; top:7px; }
/*#column_box_title div.type_date img{ position:absolute; top:5px; }*/
#column_box_title div.line { width:520px; height:3px; margin:5px 0 10px 0; padding:0; border-top:2px #333333 solid; background-color:#ffffff; }

/** コラム詳細 **/
#column_box{ margin:0; padding:0; }
#column_box a table:hover{ opacity:0.7; }
#column_box a img:hover{ opacity:0.7; }

#column_box_static{ margin:0 0 50px 0; padding:0; }


/** ブログ欄タイトル **/
#blog_title{ padding:0; margin:0; width:520px; position:relative; top:-10px; }
#blog_title img{ float:left; position:relative; top:2px; }
#blog_title span{ position:relative; top:5px; margin:0 0 0 10px; font-size:14px; color:#093c4f; }
#blog_title div.line { width:520px; height:3px; margin:0; padding:0; border-top:3px #093c4f solid; background-color:#ffffff; }

/** ブログ詳細タイトル **/
#blog_box_title{ position:relative; width:520px; margin:0; padding:0; }
#blog_box_title div.type_date span{ position:relative; top:0; }
#blog_box_title div.line { width:520px; height:2px; margin:15px 0 10px 0; padding:0; border-top:1px #333333 dotted; background-color:#ffffff; }

/** ブログページャー **/
#blog_pager{ margin:15px 0 15px 0; }
#blog_pager div.line { width:520px; height:2px; margin:5px 0 10px 0; padding:0; border-top:1px #333333 dotted; background-color:#ffffff; }
#blog_pager a span:hover{ opacity:0.7; }


#c_top_caption{ color:#333333; font-size:13px; font-weight:bold; margin-bottom:10px; }
#c_top_caption2{ color:#333333; font-size:14px; font-weight:bold; margin-bottom:10px; }
#c_header{ width:520px; margin:0 0 0 0; }
#c_header2{ width:520px; margin:0 0 0 0; }
#c_header3{ width:520px; margin:10px 0 10px 0; }
#c_h_series{ width:100%; padding:0 0 2px 0; margin:0 0 20px 0; border-bottom:2px solid #336699; }
#c_h_caption{ color:#333333; font-size:13px; margin-top:10px; }

/**
#c_main{ margin:0 0 0 0; font-size:12px; font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif; }
**/
#c_main{ margin:0 0 0 0; font-size:12px; }
#c_main p{ font-size:14px; margin:0 0 0 0; padding:0; }

/** イメージ **/
#c_main div.c_main_photo{ font-size:12px; color:#4d4d4d; }

/** 見出し **/
#c_main div.midashi{ font-size:15px; color:#333333; margin:35px 0 0 0; }

#c_main p.subtext{ line-height:1.6em; color:#333333; margin-top:35px; }

#c_main div.kakomi p{ font-size:12px; margin-top:5px; }

#c_main div.line_title{ padding:0; margin:10px 0 0 0; width:520px; }
#c_main div.line_title img{ float:left; position:relative; top:10px; }
#c_main div.line_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:15px; color:#333333; }
#c_main div.line_title div.line { width:520px; height:3px; margin:10px 0 0 0; padding:0; border-top:1px #000000 solid; background-color:#ffffff; }

#c_main div.line_title2{ padding:0; margin:10px 0 0 0; width:520px; }
#c_main div.line_title2 span{ position:relative; top:8px; margin:0 0 0 0; font-size:15px; color:#333333; }
#c_main div.line_title2 div.line { width:520px; height:3px; margin:10px 0 0 0; padding:0; border-top:1px #000000 solid; background-color:#ffffff; }

#c_main div.text_title{ padding:0; margin:10px 0 0 0; width:520px; }
#c_main div.text_title img{ float:left; position:relative; top:10px; }
#c_main div.text_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:15px; color:#333333; }

#c_main div.text_title2{ padding:0; margin:10px 0 0 0; width:520px; }
#c_main div.text_title2 span{ position:relative; top:8px; margin:0 0 0 0; font-size:15px; color:#333333; }

#c_main div.video{ position:relative; height:0; padding:30px 0 56.25%; overflow:hidden; }
#c_main div.video iframe{ position:absolute; top:0; left:0; width:100%; height:100%; }

#c_main div.popuptext{ padding:0; margin:10px 0 0 0; width:520px; }

#c_main div.imagetext{ padding:0; margin:10px 0 0 0; width:520px; }

/** ジャンプボタン **/
#c_main div.jump_button a{ cursor:pointer; }
#c_main div.jump_button img.icon_absolute { position:relative; left:-5px; top:3px; }
#c_main div.jump_button span.text_absolute{ position:relative; left:0px; top:-10px; }
#c_main div.jump_button:hover{ opacity:0.7;}

/** 関連サービス **/
div.jump_buttons{ position:relative; width:250px; margin:0; padding:10px 0 0 0; }
div.jump_buttons a{ cursor:pointer; }
div.jump_buttons img.icon_absolute { position:absolute; left:0px; top:15px; }
div.jump_buttons span.text_absolute{ position:absolute; left:70px; top:35px; font-size:14px; color:#4d4d4d; }
div.jump_buttons:hover{ opacity:0.7;}

/** 関連コラム欄タイトル **/
#column_relation_title{ padding:0; margin:35px 0 0 0; width:520px; }
#column_relation_title img{ float:left; position:relative; top:10px; }
#column_relation_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:14px; color:#4d4d4d; }
#column_relation_title div.line { width:520px; height:3px; margin:10px 0 0 0; padding:0; border-top:2px #4d4d4d solid; background-color:#ffffff; }

/** 関連コラム一覧 **/
#column_relation_box a table.column_link:hover{ opacity:0.7; }

/** 連載コラム一覧 **/
#column_serial_box a table.column_link:hover{ opacity:0.7; }

/** 連載記事一覧タイトル **/
#column_serialGroup_title{ padding:0; margin:35px 0 0 0; width:520px; }
#column_serialGroup_title img{ float:left; position:relative; top:10px; }
#column_serialGroup_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:14px; color:#4d4d4d; }
#column_serialGroup_title div.line { width:520px; height:3px; margin:10px 0 0 0; padding:0; border-top:2px #4d4d4d solid; background-color:#ffffff; }

/** 連載記事一覧 **/
#column_serialGroup_box a table.column_link:hover{ opacity:0.7; }


/** 新着コラム欄 **/
#columns_col{ width:220px; margin:0; padding:0; float:right; text-align:left; }

/** 新着コラム欄タイトル **/
#columns_cat_title{ padding:0; margin:0; width:220px; position:relative; top:-10px; }
#columns_cat_title img{ float:left; position:relative; top:10px; }
#columns_cat_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:14px; color:#093c4f; }
#columns_cat_title div.line { width:220px; height:3px; margin:10px 0 0 0; padding:0; border-top:3px #093c4f solid; background-color:#ffffff; }

/** 新着コラム一覧 **/
#columns_cat a table.column_link:hover{ opacity:0.7; }


/** ブログ説明欄 **/
#blogs_col{ width:220px; margin:0 0 0 0; padding:0; float:right; text-align:left; }

/** ブログについてタイトル **/
div.blogs_about_title{ padding:0; margin:10px 0 0 0; width:220px; position:relative; top:-10px; }
div.blogs_about_title img{ float:left; position:relative; top:10px; }
div.blogs_about_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:14px; color:#093c4f; }
div.blogs_about_title div.line { width:220px; height:3px; margin:10px 0 0 0; padding:0; border-top:3px #093c4f solid; background-color:#ffffff; }

/** ブログについて **/
div.blogs_about{ padding:0; margin:10px 0 0 0; width:220px; }

/** 著者紹介タイトル **/
div.blogs_authors_title{ padding:0; margin:20px 0 0 0; width:220px; position:relative; top:-10px; }
div.blogs_authors_title img{ float:left; position:relative; top:10px; }
div.blogs_authors_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:14px; color:#093c4f; }
div.blogs_authors_title div.line { width:220px; height:3px; margin:10px 0 0 0; padding:0; border-top:3px #093c4f solid; background-color:#ffffff; }

/** 著者紹介 **/
div.blogs_authors{ padding:0; margin:10px 0 0 0; width:220px; }

/** 最近の記事タイトル **/
div.blogs_recent_title{ padding:0; margin:20px 0 0 0; width:220px; position:relative; top:-10px; }
div.blogs_recent_title img{ float:left; position:relative; top:10px; }
div.blogs_recent_title span{ position:relative; top:8px; margin:0 0 0 10px; font-size:14px; color:#093c4f; }
div.blogs_recent_title div.line { width:220px; height:3px; margin:10px 0 0 0; padding:0; border-top:3px #093c4f solid; background-color:#ffffff; }

/** 最近の記事 **/
div.blogs_recent{ padding:0; margin:10px 0 0 0; width:220px; }


/** 静的ページ **/
#static_title{ margin:0 0 20px 0; padding:0 0 10px 0; }
#static_title span{ position:relative; top:5px; margin:0 0 0 0px; font-size:16px; color:#202f4e; }
#static_title div.line { width:760px; height:3px; margin:11px 0 0 0; padding:0; border-top:3px #202f4e solid; background-color:#ffffff; }



